/* overrides and new things specific to the PVMC side & common side */
#bottombarr { background-image: url(/images/200710/pvmc/br.gif); }
#bottombarl { background-image: url(/images/200710/pvmc/bl.gif); }
#bottombars, #corpbar { background-color: #0062B3;}
div.prlview {min-width: 798px;}

/* Corpbar Internal Formatting */
#cb_left {float: left; height: 100px;}
#cb_right {float: right; height: 35px;}
.corpbar img {margin: 0; padding: 0;}

/* Navbar Internal Formatting */
#navcontent {padding: 3px 0px 3px 5px;}
#navbar {font-size: 12px; color: white; }
#navbar a, .navbar a:visited { color: white; text-decoration: none; }
#navbar a:hover { text-decoration: underline; }
#navbar_right { text-align: right; padding-right: 10px;}
#navbar {background-color: #288DCF;}

.glpquote {font-size: 18px; color: #0062B3; line-height: 20px;  text-decoration: none; text-align: center; padding: 15px 25px 0 25px; }
.glpattrib {font-size: 12px; color: #0062B3; text-decoration: none; text-align: right;}